CekFakta - Kalimasada - Task #59769

19 July 20210leh Dahlan Iskan
07/27/2021 08:32 AM - Harry Sufehmi

Status: Closed Start date: 07/27/2021
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Sprint/Milestone:

Description

Request for fact check about

19 July 2021
Oleh : Dahlan Iskan

Click or copy-paste the url below in your browser to notify or invalidate the request.

Invalidate Request: https://kalimasada-1.turnbackhoax.id/menu-kalimasada/process.php?invalidate=46388

Notify Requesters: https://kalimasada-1.turnbackhoax.id/menu-kalimasada/process.php?notify=46388

From Cekfakta Kalimasada Whatsapp.

History

#1 - 08/06/2021 07:00 AM - Harry Sufehmi
- Status changed from Open to Closed

10/20/2021
